.category-nav li a {
    display: inline-block;
    padding-left: 0;
}

.c_name {
    display: block;
    font-weight: 700;
    color: #555555;
}

.ul-style-4 {
    padding: 0;
    list-style: none;
}

.ul-style-4 li {
    margin: 15px 0 5px 0;
}

.ul-style-4 li:before,
.ul-style-4 li:after {
    font-family: "FontAwesome";
    content: "\f10c";
    margin-right: 5px;
    padding: 5px;
    border-radius: 3px;
    font-size: 12px;
    color: #008640;
}


.ul-style-4 li:after {
    display: none;
}

.profile-quote,
.profile-quote-alt {
    font-weight: 700;
}

.profile-quote {
    color: #9dc3a7;
}

.profile-quote-alt {
    color: #000;
}

.m-input {
    color: #606060 !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px;
    border-bottom: 1px solid #D7D7D7 !important;
}

.error_input {
    color: #606060 !important;
}

.h-phone {
    font-size: 14px !important;
    padding-left: 25px !important;
}

.h-phone span {
    left: 25px !important;
}

.h-phone i {
	top : auto !important;
	font-size: 22px;
}

.dcg-four .dcg-overlay {
	transform: none !important;
}

.logo {
    height: 75px;
}

.text-bold {
    font-weight: 700;
}

.icon-nm {
    margin-right: 0 !important;
}

@media only screen and (max-width : 1366px) {
   
    .logo {
        height: 50px;
    }
}

/* For larger devices (including some tablets and desktops), if needed */
@media only screen and (max-width: 768px) {
    /* CSS rules here apply to devices with widths between 769px and 1024px */
    
    
    .very-big-white h1 {
        font-size: 18px !important;
    }
}
